/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Bool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Dict.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Name.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Objind.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Page.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Pages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/SFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/TTFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/TTFont0.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/PDF/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pdfbklt
/usr/pkg/lib/perl5/vendor_perl/bin/pdfrevert
/usr/pkg/lib/perl5/vendor_perl/bin/pdfstamp
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Array.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Bool.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Dict.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Filter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Name.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Number.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Objind.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Page.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Pages.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::SFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::TTFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::TTFont0.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::PDF::Utils.3
